.not_found,
.text-empty {
  padding-bottom: 10px;
  padding-top: 10px;
}

.heading-review{
     text-align: center;
    font-size: 16px;
    font-weight: 700;
}

.category-page #content .product-list {
  background: #fff;
  padding: 0 !important;
  margin: 0;
}


.search-button-wrap {
  text-align: right;
  display: none;
}
.search-button {
  display: inline-block;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
      cursor: pointer;
      background: #949F39;
      width: 50px;
      height: 50px;
      margin: 10px;
      margin-left: 0;
     
}
.search-button-inner {
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
          color: #FFF;
           text-align: center;
      position: relative;
      top: 15px;
      left: 1px;
}
.product-thumb{
  overflow: hidden;
}

.category-info {
  margin-bottom: 20px;
}

.category-info p {
  margin-bottom: 10px;
}
.categoriy .category-info ul {
  list-style: inside;
  padding: 0px 15px;
  margin: 7px 0;
}
.categoriy h1,
.categoriy h2,
.categoriy h3 {
  margin-bottom: 10px;
}
.categoriy ul li {
  padding: 5px 0;
}
.category-info .image img,
.category-info img {
  margin-right: 15px;
  margin-bottom: 10px;
  display: block;
  float: left;
  max-width: 100%;
  width: auto;
  height: auto;
}

h2.refine {
  margin-bottom: 0;
  border: none;
  display: none;
}

.refine-images {
  margin-right: -15px;
}

#refine-images .owl-controls {
  margin-top: 4px;
}

#refine-images .owl-wrapper-outer {
  overflow: hidden;
}

.refine-image {
  float: left;
  text-align: center;
  padding-right: 15px;
  margin-bottom: 15px;
}

.refine-image a {
  display: block;
  padding: 7px;
  -webkit-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

.refine-image a span {
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.refine-image img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
}

.owl-item .refine-image {
  float: none;
}

.refine-category-name {
  display: table;
  width: 100%;
  text-align: center;
}

.category-list {
  position: relative;
  margin-top: 20px;
}

.category-list > ul {
  margin: 0;
  padding-left: 10px;
  min-height: 35px;
  line-height: 33px;
}

.category-list > ul > li {
  color: white;
  position: relative;
  display: inline-block;
}

.category-list > ul > li > a {
  padding: 0 6px;
  color: inherit;
  font-size: 12px;
  font-weight: bold;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.category-list > ul > li:after {
  position: absolute;
  content: "|";
}

.category-list > ul > li:last-of-type:after {
  content: "";
}

.category-list > ul > li:first-child > a {
  padding-left: 0;
}

.product-filter {
  padding-left: 0;
  margin-bottom: 5%;
  overflow: auto;
  width: 100%;
  -webkit-transition: color 0.2s;
  -o-transition: color 0.2s;
  transition: color 0.2s;
}

.product-filter > div {
  float: right;
  height: 60px;
  padding: 10px;
  line-height: 39px;
  overflow: hidden;
}

.product-filter > div b {
  position: relative;
  font-weight: normal;
}

.product-filter .product-compare {
  float: left;
  color: inherit;
  font-family: inherit;
}

.product-filter .product-compare a {
  text-decoration: none;
  color: inherit;
}

.product-filter .display {
  float: left;
  padding: 20px 5px;
}

.product-filter .display a {
  position: relative;
}

.product-filter .display a + a {
  left: -14px;
}

.product-filter .display a + a i {
  margin-right: 0 !important;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.ie .main-products,
.main-products.product-list {
  width: 100%;
}

#content .box-product,
.product-grid,
.product-list {
  padding-top: 20px;
}

.backface :after,
.backface :before {
  -webkit-backface-visibility: hidden;
}

#content .box-product,
.product-grid {
  margin-right: -20px;
  overflow: visible !important;
}

.product-wrapper {
  margin-right: 20px;
}

.product-wrapper:hover {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.product-details {
  position: relative;
  z-index: 2;
}

.product-details:before {
  position: absolute;
  content: "\e61e";
  font-size: 40px;
  top: -19px;
  left: 50%;
  margin-left: -12px;
  color: #f4f4f4;
  z-index: 0;
  display: none;
}

.product-grid-item {
  text-align: center;
  position: relative;
  z-index: 1;
  background-color: transparent;
  margin-bottom: 20px;
}

.product-grid-item .image {
  max-width: 300px;
  margin: 0 auto;
  width: 100%;
  position: relative;
  z-index: 1;
}

.product-grid-item .image > a {
  width: 100%;
  display: block;
  text-align: center;
  background-color: transparent;
}

.product-grid-item .image > a img {
  position: relative;
  display: block;
  margin: 0 auto;
  height: auto;
  border-radius: inherit;
}

.product-grid-item .name {
  width: 100%;
  display: table;
  table-layout: fixed;
  position: relative;
  overflow: hidden;
}

.product-grid-item .name a {
  padding: 10px 7px 7px 7px;
  line-height: 17px;
  text-decoration: none;
  display: block;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
}

.product-wrapper:hover {
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.9);
  border-color: white !important;
}

.product-grid-item .description {
  display: none;
  padding: 8px;
}

.product-grid-item .rating {
  display: block;
  position: absolute;
  top: -35px;
  left: 50%;
  margin-left: -47px;
  padding: 4px 6px 8px 6px;
}

.wrapper-price .price_opt,
.wrapper-price .price_big_opt {
  font-size: 18px;
  font-weight: 700;
  padding: 5px;
}

.wrapper-price .price {
  width: 100%;
  margin: 0;
}

.wrapper-price .price_opt span:first-child,
.wrapper-price .price_big_opt span:first-child {
  font-weight: normal;
  font-size: 12px;
}

.product-grid-item .price {
  font-weight: bold;
  text-align: center;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 15px;
  display: inline-block;
  margin: 0px 0 5px 0;
  background-color: #e5ebf2;
}

.product-grid-item .price br {
  display: none;
}

.product-grid-item hr {
  height: 0;
  display: none;
  background-color: transparent;
}

.wrapper-price .price-old {
  position: absolute;
  left: 0;
  top: -57%;
  padding: 7px 15px;
  background: red;
  color: white !important;
  display: block;
  font-size: 18px !important;
  text-decoration: line-through;
}

.wrapper-price .price-old span {
  font-size: 14px;
}

.product-grid-item .price-new {
  font-weight: bold;
  padding-left: 5px;
}

.product-grid-item .price-tax {
  display: none;
}

.product-grid-item .cart {
  vertical-align: top;
  padding: 0;
}

.journal-carousel .product-grid-item .cart .button {
  background-color: rgb(75, 190, 63);
  width: 100%;
  padding: 10px 30px;
  border: 0;
  font-size: 16px !important;
  border: 1px solid rgb(75, 190, 63);
}

.journal-carousel .product-grid-item .cart .button.in_cart {
  padding: 10px 25px;
  bottom: -1px !important;
}

.journal-carousel .product-grid-item .cart .button:hover {
  text-decoration: none;
  color: rgb(75, 190, 63);
}

.journal-carousel
  .product-grid-item
  .cart
  .button:hover
  .button-cart-text:after {
  opacity: 1;
}

.journal-carousel
  .product-grid-item
  .cart
  .button:hover
  .button-cart-text:before {
  opacity: 0;
}

.journal-carousel .product-grid-item .cart .button:hover i:before {
  color: #000;
}

.journal-carousel .product-grid-item .cart .button i:before {
  content: "\e180";
  font-size: 20px;
  color: rgb(255, 255, 255);
}

.p-over {
  width: 100%;
  height: 100%;
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: inherit;
  z-index: 2;
  opacity: 0;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)" !important;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.product-grid-item:hover .p-over,
.product-list-item:hover .p-over {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)" !important;
  visibility: visible;
}

.product-list-item {
  background-color: #f4f4f4;
  margin-bottom: 20px;
  border-color: #d8d8d8;
  padding: 10px;
  height: auto !important;
}

.product-list-item .product-details {
  margin-left: 215px;
  background-color: transparent;
}

.product-list-item .product-details:before {
  display: none;
}

.product-list-item .left {
  position: relative;
}

.product-list-item .image {
  width: 200px;
  float: left;
  margin-right: 15px;
  position: relative;
}

.product-list-item .image > a {
  display: block;
  overflow: hidden;
}

.product-list-item .image > a > img {
  width: 100%;
  float: left;
  border-radius: inherit;
  height: auto;
}

.product-list-item .name a {
  font-size: 14px;
  padding-bottom: 5px;
  display: block;
  border-bottom: 1px solid #e4e4e4;
  display: inline-block;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  width: 100%;
  overflow: hidden;
}

.product-list-item .rating {
  position: relative;
  margin-top: 0px;
  margin-bottom: 8px;
  left: 1px;
  top: -1px;
}

.product-list-item .price {
  color: #212121;
  font-weight: bold;
  text-align: left;
  font-size: 18px;
  padding: 0px !important;
  margin-bottom: 10px;
  font-family: Helvetica, Arial, sans-serif;
  display: inline-block;
}

#mfilter-content-container .product-list-item .price {
}

.product-list-item .price-old {
  color: #ea2e49;
  font-size: 90%;
  text-decoration: line-through;
}

.product-list-item .price-new {
  font-weight: bold;
  padding-left: 5px;
}

.product-list-item .price-tax {
  opacity: 0.7;
  font-weight: normal;
  font-size: 75%;
  text-align: left;
  display: block;
  padding-top: 5px;
  display: none;
}

.product-list-item .description {
  padding: 0 0 12px 0;
  color: #5f6874;
  font-size: 16px;
  margin-bottom: 15px;
  color: #212121;
}

.stop {
  margin-top: 20px;
}

.product-list-item .cart {
  float: left;
}

.product-list-item.lt400 .product-list-item .image {
  width: 100%;
  float: none;
  margin-bottom: 10px;
}

.product-list-item.lt400 .product-list-item .image img {
  float: none;
}

.product-grid-item .compare,
.product-grid-item .wishlist,
.product-list-item .compare,
.product-list-item .wishlist {
  position: relative;
  display: inline-block;
  padding: 0 5px;
  margin-bottom: 3px;
}

.product-grid-item .compare a,
.product-grid-item .wishlist a,
.product-list-item .compare a,
.product-list-item .wishlist a {
  display: block;
  font-size: 11px;
  text-align: center;
  position: relative;
}

.product-grid-item .compare a i,
.product-grid-item .wishlist a i,
.product-list-item .compare a i,
.product-list-item .wishlist a i {
  -webkit-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  transition: background-color 0.2s;
  color: inherit;
  display: inline-block;
  text-align: center;
}

.product-grid-item .compare a i:before,
.product-grid-item .wishlist a i:before,
.product-list-item .compare a i:before,
.product-list-item .wishlist a i:before {
  width: 100%;
}

.oc2 .product-grid-item .compare {
  padding-left: 0;
}

.product-grid-item .image .compare,
.product-grid-item .image .wishlist {
  position: absolute;
  bottom: 8px;
  z-index: 99;
  -webkit-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.product-grid-item .image .wishlist {
  left: 5px;
}

.product-grid-item .image .compare {
  right: 5px;
}

.journal-carousel .product-grid-item .image .wishlist [data-hint]:after {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0) translateX(0);
  -moz-transform: translate3d(0, 0, 0) translateX(0);
  -ms-transform: translate3d(0, 0, 0) translateX(0);
  transform: translate3d(0, 0, 0) translateX(0);
}

.journal-carousel .product-grid-item .image .compare [data-hint]:after {
  left: auto;
  right: 0;
  -webkit-transform: translate3d(0, 0, 0) translateX(0);
  -moz-transform: translate3d(0, 0, 0) translateX(0);
  -ms-transform: translate3d(0, 0, 0) translateX(0);
  transform: translate3d(0, 0, 0) translateX(0);
}

.product-list-item .image .compare,
.product-list-item .image .wishlist {
  position: absolute;
  bottom: 8px;
}

.product-list-item .cart {
  float: none;
  display: block;
}

.product-list-item .compare a i,
.product-list-item .wishlist a i {
  background-color: transparent;
  padding-right: 3px;
}

.product-list-item .wishlist {
  margin-top: 10px;
  padding-left: 0;
}

.product-list-item .wishlist a {
  text-align: left;
}

.product-list-item .compare {
  margin-top: 0;
  text-align: left;
}

.inline-button .cart {
  display: inline-block;
  margin-bottom: 5px;
}

.inline-button hr {
  display: block;
}

.owl-carousel .owl-item:hover,
.product-grid-item:hover {
  z-index: 3;
}

.pagination {
  display: inline-block;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  width: 100%;
}

.pagination:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}

.pagination .links {
  float: left;
}

.pagination li,
.pagination ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.pagination a {
  background-color: #023749;
  color: white;
  padding-top: 6px;
}

.pagination li span {
  display: inline-block;
  width: 32px;
  height: 32px;
  line-height: 25px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-family: inherit;
  padding-top: 6px;
  margin-right: 4px;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.pagination a,
.pagination b,
.pagination li {
  display: inline-block;
  width: 32px;
  height: 32px;
  line-height: 25px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-family: inherit;
  margin-right: 4px;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.pagination .active,
.pagination b {
  background-color: #ea2e49;
  color: white;
}

.pagination .results {
  color: inherit;
  float: right;
  padding-right: 5px;
}

.pagination .links + .results {
  margin-top: 4px;
}

.oc2 .product-list-item .description {
  height: auto !important;
}

.oc2 .product-list-item .rating {
  margin-bottom: 0;
}

.quantity_input {
  width: 53px !important;
  height: 30px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  padding: 0 !important;
}

.quantity_div .minus,
.quantity_div .plus {
  display: none;
}

.qn-text {
  float: left;
  padding: 5px;
}

.qn-text + input {
  width: 60px;
  height: 30px;
  float: left;
  text-align: center;
}

.video-on-category {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.video-responsive embed,
.video-responsive iframe,
.video-responsive object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1210px) {
  #button-cart {
    margin-bottom: 5px;
  }
  .calc-button-link {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 1210px) {
  .qn-text {
    margin-left: none;
  }
}

@media screen and (max-width: 1050px) {
  .name {
    font-size: 10px;
  }
}

@media screen and (max-width: 950px) {
  .name {
    font-size: 20px;
  }
  #button-cart {
    margin-bottom: 5px;
  }
  .calc-button-link {
    margin-bottom: 20px;
  }
}

.product-list-item .qn-text {
  margin-left: 0;
  font-size: 15px;
  color: #212121;
}

.product-list-item:last-child {
  border-bottom-width: 0px;
}

.product-list-item .cart .button {
  position: relative;
  padding: 11px 10px;
  font-family: Helvetica, Arial, sans-serif !important;
  line-height: 28px;
  min-height: 28px;
  font-size: 16px;
  display: inline-block;
  margin-left: 15px;
  min-width: 150px;
  text-align: center;
  border: 1px solid rgb(75, 190, 63);
  background: rgb(75, 190, 63);
  color: #fff;
  border-radius: 5px;
  -webkit-animation-timing-function: ease-in-out;
  -o-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.stop {
  display: inline-block;
}

.small-button {
  display: block;
  height: 31px;
  float: left;
  width: 17px;
}

.product-list-item .cart .button:hover {
  background: white;
  color: rgb(75, 190, 63);
  text-decoration: none;
}

.product-list-item .cart .button:hover .button-cart-text:after {
  opacity: 1;
}

.product-list-item .cart .button:hover .button-cart-text:before {
  opacity: 0;
}

.product-list-item .cart .button span:before {
  margin-right: 10px;
}

.product-grid-item .b1c {
  display: none;
}

.product-grid-item .cart .button {
  height: 32px;
  text-decoration: none;
  width: 100%;
  border-radius: 3px !important;
}

.product-grid-item .cart .button:hover span:before {
  opacity: 0;
}

.product-grid-item .cart .button:hover span:after {
  opacity: 1;
}

.product-grid-item .cart .button span:before {
  margin-right: 10px;
}

.product-list-item .action-text {
  padding-left: 0;
  padding-top: 5px;
  padding-bottom: 5px;
}

.product-list-item .price span {
  font-weight: normal;
  font-size: 16px;
}

@media (max-width: 1199px) {
  #button-cart,
  .b1c-submit,
  button.b1c {
    width: 100%;
  }
}

@media (min-width: 1025px) and (max-width: 1199px) {
  .small-button {
    height: 30px;
  }
  .product-list-item .cart .button {
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 0;
  }
  .b1c-submit,
  button.b1c {
    width: 100%;
  }
}
.reviews-cat{
  display: block
}
.reviews-cat table , .reviews-cat  tbody, .reviews-cat  tr, .reviews-cat  td{
  display: block;
}
.reviews-cat{
  word-wrap: break-word;
}
.reviews-cat table tbody tr:first-child td:first-child{
  float:left;
}
.close-filter {
    position: fixed;
    display: none;
    right: 15px;
    top: 15px;
    cursor: pointer;
    z-index: 51;
}


#block_filter_vier #filter_vier .checkb:before {
    /*background: #666 none repeat scroll 0% 0%;*/
    border: 1px solid #666;
    background: #FFF;
}
#block_filter_vier #filter_vier .checkb:before, #filter_vier .checka:before {
    width: 10px;
    height: 10px;
    margin-right: 4px;
    top: 1px;
}
#block_filter_vier .checkb.curs_def:hover:before {
    border-radius: 0 !important;
    background: #666 none repeat scroll 0% 0% !important;
}
#block_filter_vier .title-filter {
    background: none;
    border-color: rgba(0, 0, 0, .12);
}
#block_filter_vier .block-fv {
    border: none;
}
#block_filter_vier .block-fv a {
     border-bottom: 2px solid transparent;
     color: #333745;
     font-size: 15px;
}

#block_filter_vier .onli_param p, #block_filter_vier .onli_param.null p { 
  margin-bottom: 10px;
}
#block_filter_vier .manufs .onli_param p, #block_filter_vier .manufs .onli_param.null p {
  width: 180px;
}
#block_filter_vier .block-fv a.active {
    border-bottom: 2px solid #57BB09;
}
#bloc_primenit #block_filter_vier  {
    display: none;
}

#block_filter_vier .box-content {
  padding: 40px;
  background: #F0F4F8;
  -webkit-border-radius: 0;
          border-radius: 0;
}
#block_filter_vier .price-filter {
  margin-top: -25px;
}
#block_filter_vier .price-title {
  font-size: 18px;
  color: #333745;
  font-weight: bold;
  font-family: Arial;
  margin-right: 30px;
}
#block_filter_vier #filter_vier {
  background: none;
}
#block_filter_vier .title_p_f {
  margin-bottom: 10px;
  display: inline-block;
}
.text-through {
  display: inline-block;
  padding-left: 5px;
}
#left_count,
#right_count {
  width: 110px;
  font-size: 16px;
  color: #333745;
  display: inline-block;
}
#block_filter_vier .price-text {
  font-size: 15px;
  color: #333745;
  vertical-align: middle;
  display: inline-block;
  margin: 0 10px;
  background: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
#block_filter_vier #filter_vier .checkb:before, #filter_vier .checka:before {
  top: 0 !important;
}
.irs-line-mid, .irs-line-left, .irs-line-right, .irs-bar, .irs-bar-edge, .irs-slider {
  background-image: none !important;
}
#block_filter_vier .title-filter {
  border: none;
  font-size: 18px;
  color: #333745;
}
#block_filter_vier .irs-line {
  -webkit-border-radius: 0;
          border-radius: 0;
  background: #FFF;
  background-image: none;
  border: 1px solid #d3d4d4;
}
#block_filter_vier .irs-slider {
  background-image: none;
  cursor: pointer;
}
#block_filter_vier .irs-bar {
  border: 1px solid #85A0B8;
}
#block_filter_vier .irs-slider:after {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  left: 50%;
  width: 4px;
  margin-left: -2px;
  background: #34699A;
}
@media (max-width: 767px) {
  .search-button-wrap {
    display: block;
  }
   #block_filter_vier .price-filter table {
    -webkit-justify-content: flex-start;
            justify-content: flex-start;
  }
  #block_filter_vier .price-title {
    width: 100%;
    display: block;
    margin: 0;
    -webkit-order: -2;
        -ms-order: -2;
            order: -2;
  }
  div#jivo-iframe-container.jivo-iframe-container-bottom.hidden jdiv {
    display: none !important;
  }
   #block_filter_vier .width_100_pr.input_slider {
     width: 100%;
     margin-bottom: 30px;
   }
   #block_filter_vier .price-text {
     margin: 0;
   }
  #block_filter_vier #filter_vier {
    background: #F0F4F8;
  }
  #block_filter_vier .box-content {
    padding: 0;
    background: none;
  }
  #left_count, #right_count {
    width: 70px;
  }
  #block_filter_vier .symbol_sld {
    padding: 0 !important;
  }
  #block_filter_vier .price-filter {
    margin-top: 0;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #filter_vier {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 50;
    width: 100%;
    height: 100%;
    overflow: auto;
    padding: 50px 15px;
    -webkit-transform: translate(-50%,-50%);
       -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
         -o-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
  }

  .search-button.fixed {
    position: fixed;
    top: 50px;
    right: 15px;
    z-index: 10;
  }
  #filter_vier .onli_param p,
  #filter_vier .onli_param.null p {
    display: block;
  }
  #block_filter_vier .title-filter {
    margin-top: 0;
    margin-bottom: 0;
    border-top: #000;
  }
  #block_filter_vier .slider-price {
     width: 100%;
     -webkit-order: -1;
         -ms-order: -1;
             order: -1;
    padding: 0;
   }
   #block_filter_vier .width_100_pr.input_slider td:first-child .price-text {
     padding-left: 0;
   }
   #block_filter_vier .block-fv.attrb {
     padding-bottom: 50px;
   }
}
